id: bookmark
entity_type: node
label: Bookmark
bundles:
  - article
  - page
flag_short: 'Bookmark this'
flag_long: 'Add this post to your bookmarks'
flag_message: 'This post has been added to your bookmarks'
unflag_short: 'Remove bookmark'
unflag_long: 'Remove this post from your bookmarks'
unflag_message: 'This post has been removed from your bookmarks'
unflag_denied_text: ''
weight: 0
status: true
langcode: en
dependencies:
  enforced:
    module:
      - flag_bookmark
roles: null
flag_type: entity:node
link_type: ajax_link
flagTypeConfig:
  show_in_links:
    - full
    - teaser
  show_as_field: true
  show_on_form: false
  show_contextual_link: false
  extra_permissions: { }
linkTypeConfig: {  }
